.a{
  color:#053334!important;
}


.hero-section .sppb-row-overlay{
  background: radial-gradient(circle,rgba(186, 232, 210, 1) 0%, rgba(175, 216, 197, 1) 50%);
}

.sp-megamenu-parent>li.active>a{
  background: none !important;
  -webkit-text-fill-color: #053334 !important;
}

.service-feature{
  background: #053334;
  min-height: 495px;
}

.service-feature:hover{
  background: linear-gradient(154deg,rgba(5, 51, 52, 1) 0%, rgba(10, 69, 69, 1) 50%);
}

.custom_button{
  text-transform: none!important;
  color: #FFF;
  background-color:#000;
}

.gradient-border .sppb-addon-title:has(.sppb-addon-title-icon) .sppb-addon-title-icon{
  background: linear-gradient(154deg,rgba(5, 51, 52, 1) 0%, rgba(10, 69, 69, 1) 50%);
}

.gradient-border .sppb-addon-title:before{
  background: linear-gradient(154deg,rgba(5, 51, 52, 1) 0%, rgba(10, 69, 69, 1) 50%);
}

.service-details-feature-box{
  min-height: 200px;
}

.service-details-feature-box .sppb-addon-content .sppb-addon-text{
  max-width: none !important;
}

.essential-offer .sppb-addon-title::before{
  background-color:#AFD8C5;
  background-image:url("https://genetik-karvina.cz/images/2025/10/27/ok_icon.svg");
}

/*
FORM
*/

.formContainer{
  width:70%;
  margin-left: auto;
  margin-right: auto;
  background-color: #AFD8C5;
  padding: 40px;
  border-radius: 75px;
}

.col-form-label{
  width:100%;
}

.formControls{
  width:100%;
}

body .sppb-btn.sppb-btn-primary, body .sppb-btn.btn-primary, body .sppb-btn.btn-outline-primary, body .btn.sppb-btn-primary, body .btn.btn-primary, body .btn.btn-outline-primary{
  background-color: #3A9078;
  border-color: #3A9078;
  color: #FFF;
  border-radius: 30px;
}

body .sppb-btn.sppb-btn-primary:hover,
body .sppb-btn.sppb-btn-primary:focus,
body .sppb-btn.sppb-btn-primary:active,
body .sppb-btn.btn-primary:hover,
body .sppb-btn.btn-primary:focus,
body .sppb-btn.btn-primary:active,
body .sppb-btn.btn-outline-primary:hover,
body .sppb-btn.btn-outline-primary:focus,
body .sppb-btn.btn-outline-primary:active,
body .btn.sppb-btn-primary:hover,
body .btn.sppb-btn-primary:focus,
body .btn.sppb-btn-primary:active,
body .btn.btn-primary:hover,
body .btn.btn-primary:focus,
body .btn.btn-primary:active,
body .btn.btn-outline-primary:hover,
body .btn.btn-outline-primary:focus,
body .btn.btn-outline-primary:active {
  background-color: #3A9078;
  border-color: #3A9078;
  color: #FFF;
}

#sp-footer, #sp-bottom{
  background-color: #053334;
}

.burger-icon>span{
  background-color: #053334;
}

.burger-icon:before{
  background: #053334;
}

.offcanvas-menu .offcanvas-inner ul.menu li.active a{
  color: #053334;
}

.offcanvas-active .burger-icon>span, #modal-menu-toggler.active .burger-icon>span{
  background-color: #053334;
}

.rsform-type-freetext a{
  color:#053334!important;
}

@media (max-width: 768px) {

  .formContainer{
    width:90%;
    padding: 20px;
    border-radius: 30px;
  }

  .service-feature{
    min-height: 395px;
  }

  .service-details-feature-box{
    min-height: 100px;
  }


}
